# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Mar 24 08:55:27 UTC 2017
pkgname = vega
pkgver = 1.0.devel.130-5
pkgdesc = An open source platform to test the security of web applications
url = https://github.com/subgraph/Vega/wiki
builddate = 1490345727
packager = Kevin MacMartin <prurigro@archstrike.org>
size = 64039936
arch = i686
license = GPL2
group = archstrike
group = archstrike-webapps
depend = java-environment
depend = webkitgtk
makedepend = unzip
